function CityTips(menu,tips){
	var menu = document.getElementById(menu);
	var con = document.getElementById(tips);
	
	function _showTips(){
		con.style.display = "block";
		}
	function _hideTips(){
		con.style.display = "none";
		}
	
	menu.onclick = _showTips;
	con.onmouseover = _showTips;
	con.onmouseout = _hideTips;
}